.one-column-text-grey {
	overflow: hidden;
    position: relative;
    display: block;   
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background-color: #f0f0f0;
    margin-top: 74px;
    padding-top: 74px;
    padding-bottom: 74px;
    margin-bottom: -35px;
    border-bottom: 8px solid #d5d5d5 !important;
   
}

.one-column-text-grey .container {
	
  
}

.one-column-text-grey .row {
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
}

.one-column-text-grey .grey-col{
  
   margin-left: 42px;
}

.one-column-text-grey .grey-col div,
.one-column-text-grey .grey-col p{
	font-family: "ProximaNova Light";
	color:#5a5a5a;
	font-size: 20px;
	line-height: 30px;
	
}

.one-column-text-grey .grey-col h2 div {
	font-family: "ProximaNova Bold";
	font-size: 36px;
	line-height: 43px;
	color: #000000;
}

.one-column-text-grey .grey-col .orange {
	font-family: "ProximaNova Bold";
	color:  #c95f17;
}


@media screen and (max-width:1024px) {
	.one-column-text-grey .container {
		max-width: 90%;
		left: 5%;
	}

}

@media screen and (max-width:414px) {
	.one-column-text-grey .container {
		max-width: 90%;
		left: 5%;
	}

	.one-column-text-grey .grey-col {
		display: block;
		width: 100%;
	}

}